



#sec-services{
	position: relative;
	padding: 0px 0px 32px;
}

	#wr-services-heading{
		position: relative;
		margin-bottom: 32px;
		height: 100%;
		text-align: center;
	}
		#wr-services-heading h2{
			position: relative;
				z-index: 2;
			display: inline-block;
			padding: 0px 16px;
			background: #FFFEF7;

			color: #D7C56F;
			font-size: 24px;
			font-weight: 400;
		}

		#service-line{
			position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
				z-index: 1;
			width: 100%;
			height: 4px;
			stroke: #EAD576;
			stroke-width: 2px;
		}

		.service-rhombus{
			display: block;
			position: absolute;
				top: 50%;
				z-index: 2;

			width: 32px;
			height: auto;

		}
			.service-rhombus:nth-child(3){
				left: 32px;
				transform: translate(0, -50%);
			}
			.service-rhombus:nth-child(4){
				right: 32px;
				transform: translate(0, -50%);
			}




	.service-block{
		padding: 0px 16px;
		margin-bottom: 32px;
	}

		.service-block img{
			width: 100%;
			margin-bottom: 8px;
		}

		.service-block h3{
			color: #524B39;
			font-size: 32px;
			font-weight: 700;
		}

		.service-block p{
			color: #7A7567;
			font-size: 16px;
			font-weight: 400;
			line-height: 32px;
		}

		.service-line-vertical{
			display: none;
			position: absolute;
				top: 0px;
				z-index: 0;
			width: 4px;
			height: 100%;
			stroke: #E5E2CF;
			stroke-width: 2px;
		}
			.service-line-vertical:nth-child(5){
				left: 56px;
			}
			.service-line-vertical:nth-child(6){
				right: 56px;
			}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Service Block - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.service-block:last-of-type{
	margin-bottom: 0px;
}